/* eslint-disable */
// prettier-ignore
/* This file is autogenerated! Don't modify it directrly! */
import { translate } from "@platform/tools/localization";
export const t = (key: string, params?: any) => translate('_services', key, params);

export default {
	bss: {
		/**
		 * @ru
		 * Клиент-Банк
		 */
		get label() {
			return t('bss.label');
		},
	},
	bsc: {
		/**
		 * @ru
		 * Банковское сопровождение контрактов
		 */
		get label() {
			return t('bsc.label');
		},
	},
	/**
	 * @ru
	 * Продолжить
	 */
	get continue() {
		return t('continue');
	},
	/**
	 * @ru
	 * Готово
	 */
	get done() {
		return t('done');
	},
	client: {
		/**
		 * @ru
		 * Заявитель
		 */
		get label() {
			return t('client.label');
		},
	},
	/**
	 * @ru
	 * Счет {accountNum, account}
	 */
	account: (p: { accountNum: string }) => t('account', p),
	action: {
		/**
		 * @ru
		 * Закрыть окно
		 */
		get closeWindow() {
			return t('action.closeWindow');
		},
		/**
		 * @ru
		 * Зарезервировать счёт
		 */
		get reserveAccount() {
			return t('action.reserveAccount');
		},
		/**
		 * @ru
		 * Свернуть
		 */
		get collapse() {
			return t('action.collapse');
		},
		/**
		 * @ru
		 * Развернуть
		 */
		get expand() {
			return t('action.expand');
		},
		/**
		 * @ru
		 * Не удалось выполнить операцию
		 */
		get error() {
			return t('action.error');
		},
		/**
		 * @ru
		 * Недостаточно прав для подписи документа, поскольку Вы не являетесь ЕИО (единоличным исполнительным органом)
		 */
		get errorSignAndSend() {
			return t('action.errorSignAndSend');
		},
		/**
		 * @ru
		 * Подписать
		 */
		get sign() {
			return t('action.sign');
		},
		/**
		 * @ru
		 * Отменить
		 */
		get cancel() {
			return t('action.cancel');
		},
		/**
		 * @ru
		 * Применить
		 */
		get accept() {
			return t('action.accept');
		},
		/**
		 * @ru
		 * Закрыть
		 */
		get close() {
			return t('action.close');
		},
		/**
		 * @ru
		 * Повторить
		 */
		get repeat() {
			return t('action.repeat');
		},
		/**
		 * @ru
		 * Посмотреть
		 */
		get show() {
			return t('action.show');
		},
		details: {
			/**
			 * @ru
			 * Показать подробности
			 */
			get show() {
				return t('action.details.show');
			},
			/**
			 * @ru
			 * Скрыть подробности
			 */
			get hide() {
				return t('action.details.hide');
			},
		},
		/**
		 * @ru
		 * Да
		 */
		get yes() {
			return t('action.yes');
		},
		/**
		 * @ru
		 * Нет
		 */
		get no() {
			return t('action.no');
		},
		/**
		 * @ru
		 * Установить
		 */
		get install() {
			return t('action.install');
		},
		/**
		 * @ru
		 * Повторить
		 */
		get reTry() {
			return t('action.reTry');
		},
		/**
		 * @ru
		 * Подписать другие документы
		 */
		get signOthers() {
			return t('action.signOthers');
		},
		/**
		 * @ru
		 * Прервать
		 */
		get cancelSign() {
			return t('action.cancelSign');
		},
		/**
		 * @ru
		 * Открыть счёт
		 */
		get openAccount() {
			return t('action.openAccount');
		},
		/**
		 * @ru
		 * Создать
		 */
		get create() {
			return t('action.create');
		},
		/**
		 * @ru
		 * Открыть дополнительный счёт (необходима ЭП)
		 */
		get openAccountWithSign() {
			return t('action.openAccountWithSign');
		},
		/**
		 * @ru
		 * Открыть первый счёт
		 */
		get regDoc() {
			return t('action.regDoc');
		},
		/**
		 * @ru
		 * ЛК ВЭД
		 */
		get currencyControl() {
			return t('action.currencyControl');
		},
		OrganizationNotDefined: {
			/**
			 * @ru
			 * Организация не определена
			 */
			get label() {
				return t('action.OrganizationNotDefined.label');
			},
		},
		organizations: {
			/**
			 * @ru
			 * Все организации
			 */
			get label() {
				return t('action.organizations.label');
			},
		},
		/**
		 * @ru
		 * Выпустить новый сертификат
		 */
		get generateCertificate() {
			return t('action.generateCertificate');
		},
		/**
		 * @ru
		 * Регистрация
		 */
		get registration() {
			return t('action.registration');
		},
		/**
		 * @ru
		 * Больше не показывать
		 */
		get notShowAgain() {
			return t('action.notShowAgain');
		},
		/**
		 * @ru
		 * Войти под учетной записью Клиент-Банк.WEB
		 */
		get loginClientBank() {
			return t('action.loginClientBank');
		},
		/**
		 * @ru
		 * Заключить соглашение
		 */
		get toConstitution() {
			return t('action.toConstitution');
		},
		/**
		 * @ru
		 * Отмена
		 */
		get сancel() {
			return t('action.сancel');
		},
		/**
		 * @ru
		 * Удалить
		 */
		get remove() {
			return t('action.remove');
		},
	},
	alert: {
		/**
		 * @ru
		 * Ваша сессия завершена.
		 */
		get sessionEnded() {
			return t('alert.sessionEnded');
		},
	},
	menuService: {
		/**
		 * @ru
		 * Сертификаты
		 */
		get certificates() {
			return t('menuService.certificates');
		},
	},
	errors: {
		passwordErrors: {
			/**
			 * @ru
			 * Длина пароля должна превышать 7 символов
			 */
			get minLength() {
				return t('errors.passwordErrors.minLength');
			},
			/**
			 * @ru
			 * Пароль слишком длинный
			 */
			get maxLength() {
				return t('errors.passwordErrors.maxLength');
			},
			/**
			 * @ru
			 * Пароль должен содержать символы в нижнем регистре
			 */
			get lowerCase() {
				return t('errors.passwordErrors.lowerCase');
			},
			/**
			 * @ru
			 * Пароль должен содержать символы в верхнем регистре
			 */
			get upperCase() {
				return t('errors.passwordErrors.upperCase');
			},
			/**
			 * @ru
			 * Пароль должен содержать как минимум одну цифру
			 */
			get minNum() {
				return t('errors.passwordErrors.minNum');
			},
			/**
			 * @ru
			 * Пароль должен содержать как минимум один специальный символ
			 */
			get minSymb() {
				return t('errors.passwordErrors.minSymb');
			},
			/**
			 * @ru
			 * Пароль должен содержать минимум три из четырех групп символов (большие, маленькие цифры, спецсимволы)
			 */
			get minGroup() {
				return t('errors.passwordErrors.minGroup');
			},
			/**
			 * @ru
			 * Пароль содержит недопустимые символы
			 */
			get unacceptable() {
				return t('errors.passwordErrors.unacceptable');
			},
			/**
			 * @ru
			 * Пароль совпадает с логином
			 */
			get coincidence() {
				return t('errors.passwordErrors.coincidence');
			},
		},
		/**
		 * @ru
		 * Введены некорректные учетные данные. Измените данные и повторите попытку
		 */
		get incorrectData() {
			return t('errors.incorrectData');
		},
		/**
		 * @ru
		 * Превышено количество попыток ввода кода подтверждения. Ваша учетная запись временно заблокирована. Обратитесь в службу поддержки Банка: 8 (800) 100-11-89
		 */
		get numberAttemptsExceededBlock() {
			return t('errors.numberAttemptsExceededBlock');
		},
		/**
		 * @ru
		 * Превышено количество попыток ввода кода подтверждения.
		 */
		get numberOfTriesExceededSendSMS() {
			return t('errors.numberOfTriesExceededSendSMS');
		},
		/**
		 * @ru
		 * Ваша учетная запись заблокирована. Обратитесь в службу поддержки Банка: 8 (800) 100-11-89
		 */
		get accountBlocked() {
			return t('errors.accountBlocked');
		},
		/**
		 * @ru
		 * Произошла ошибка сети, пожалуйста проверьте подключение к интернету.
		 */
		get networkError() {
			return t('errors.networkError');
		},
		/**
		 * @ru
		 * При обращении к серверу произошла ошибка.
		 * Попробуйте обновить страницу.
		 *
		 * Если ошибка повторится, свяжитесь с нами, пожалуйста.
		 * Контакты для справок: 8 (800) 100-11-89
		 */
		get serverError() {
			return t('errors.serverError');
		},
		/**
		 * @ru
		 * Проверьте адрес электронной почты
		 */
		get email() {
			return t('errors.email');
		},
		/**
		 * @ru
		 * Превышено количество попыток ввода кода подтверждения. Повторите операцию позже или обратитесь в службу поддержки Банка: 8 (800) 100-11-89
		 */
		get numberAttemptsExceeded() {
			return t('errors.numberAttemptsExceeded');
		},
		/**
		 * @ru
		 * Для пользователя не заданы настройки для входа по временному паролю. Обратитесь в службу поддержки Банка: 8 (800) 100-11-89
		 */
		get mfaTotpUserNotFound() {
			return t('errors.mfaTotpUserNotFound');
		},
		fatalHandler: {
			/**
			 * @ru
			 * Упс, что-то пошло не так
			 */
			get header() {
				return t('errors.fatalHandler.header');
			},
			/**
			 * @ru
			 * При обращении к серверу произошла ошибка, попробуйте обновить страницу
			 */
			get firstBlock() {
				return t('errors.fatalHandler.firstBlock');
			},
			/**
			 * @ru
			 * Если ошибка повторится, свяжитесь с нами, пожалуйста
			 */
			get secondBlock() {
				return t('errors.fatalHandler.secondBlock');
			},
			/**
			 * @ru
			 * 8 800 100 11 89
			 */
			get phone() {
				return t('errors.fatalHandler.phone');
			},
		},
		/**
		 * @ru
		 * Код не может быть выслан на указанный телефон. Попробуйте запросить код еще раз или обратитесь в службу поддержки Банка. Контакты для справок: 8 (800) 100-11-89
		 */
		get phoneNumber() {
			return t('errors.phoneNumber');
		},
		/**
		 * @ru
		 * Произошла ошибка при загрузке модуля.
		 */
		get loadingModule() {
			return t('errors.loadingModule');
		},
		/**
		 * @ru
		 * Произошла ошибка при получении дайджеста документа.
		 */
		get fatalGetDigest() {
			return t('errors.fatalGetDigest');
		},
	},
	error: {
		/**
		 * @ru
		 * Ошибка проверки кода подтверждения
		 */
		get verificationCodesendFailed() {
			return t('error.verificationCodesendFailed');
		},
		/**
		 * @ru
		 * Ошибка
		 */
		get text() {
			return t('error.text');
		},
		/**
		 * @ru
		 * Ошибка выполнения операции
		 */
		get callStreamError() {
			return t('error.callStreamError');
		},
		/**
		 * @ru
		 * Запросить код не удалось, попробуйте позже.
		 */
		get codeRequest() {
			return t('error.codeRequest');
		},
		/**
		 * @ru
		 * Не удалось проверить код подтверждения. Повторите ввод или запросите код еще раз.
		 */
		get codeCheck() {
			return t('error.codeCheck');
		},
	},
	crypto: {
		error: {
			/**
			 * @ru
			 * Отсутствуют сертификаты
			 */
			get certsNotFound() {
				return t('crypto.error.certsNotFound');
			},
			/**
			 * @ru
			 * Не установлено средство
			 * электронной подписи
			 */
			get cryptomodulNotInstalled() {
				return t('crypto.error.cryptomodulNotInstalled');
			},
			/**
			 * @ru
			 * Для создания электронной подписи
			 * документов используется средство
			 * электронной подписи «Криптоплагин».
			 */
			get cryptomodulNotInstalledText1() {
				return t('crypto.error.cryptomodulNotInstalledText1');
			},
			/**
			 * @ru
			 * Установите средство подписи и попытайтесь
			 * заново подписать документ.
			 */
			get cryptomodulNotInstalledText2() {
				return t('crypto.error.cryptomodulNotInstalledText2');
			},
			access: {
				/**
				 * @ru
				 * Не установлено средство электронной подписи
				 */
				get header() {
					return t('crypto.error.access.header');
				},
				/**
				 * @ru
				 * Вы отказали в доступе к Вашим ключам электронной подписи.
				 */
				get text1() {
					return t('crypto.error.access.text1');
				},
				/**
				 * @ru
				 * Повторите операцию, чтобы разрешить доступ и подписать документ.
				 */
				get text2() {
					return t('crypto.error.access.text2');
				},
			},
			noCerts: {
				/**
				 * @ru
				 * У Вас нет ни одного действующего сертификата.
				 */
				get text1() {
					return t('crypto.error.noCerts.text1');
				},
				/**
				 * @ru
				 * Для уточнения причин, обратитесь в банк по телефону.
				 */
				get text2() {
					return t('crypto.error.noCerts.text2');
				},
			},
			/**
			 * @ru
			 * Не найдена информация о подписанте или сертификате
			 */
			get cantRetrieveInfoAboutSignerOrCertificate() {
				return t('crypto.error.cantRetrieveInfoAboutSignerOrCertificate');
			},
			/**
			 * @ru
			 * Возникла ошибка при проверке ключа ЭП выбранного абонента. Для уточнения информации обратитесь в службу технической поддержки по телефону 8 800 100 11 89 (по России бесплатно)
			 */
			get invalidSign() {
				return t('crypto.error.invalidSign');
			},
		},
	},
	statuses: {
		/**
		 * @ru
		 * Готово
		 */
		get successful() {
			return t('statuses.successful');
		},
	},
	dialog: {
		error: {
			/**
			 * @ru
			 * Произошла ошибка
			 */
			get title() {
				return t('dialog.error.title');
			},
			/**
			 * @ru
			 * Произошла ошибка при удалении
			 */
			get delete() {
				return t('dialog.error.delete');
			},
		},
		remove: {
			/**
			 * @ru
			 * Удаление заявки
			 */
			get title() {
				return t('dialog.remove.title');
			},
		},
		delete: {
			/**
			 * @ru
			 * * "count > 1" - Документы успешно удалены
			 * * "true" - Документ успешно удален
			 */
			removed: (p: { count: number }) => t('dialog.delete.removed', p),
			/**
			 * @ru
			 * * "count > 1" - Вы действительно хотите удалить документы?
			 * * "true" - Вы действительно хотите удалить документ?
			 */
			text: (p: { count: number }) => t('dialog.delete.text', p),
		},
		sign: {
			/**
			 * @ru
			 * Внутренняя ошибка сервера
			 */
			get internalServerError() {
				return t('dialog.sign.internalServerError');
			},
			/**
			 * @ru
			 * Код ошибки
			 */
			get errorCode() {
				return t('dialog.sign.errorCode');
			},
			/**
			 * @ru
			 * Установка подписи
			 */
			get header() {
				return t('dialog.sign.header');
			},
		},
		verifySign: {
			/**
			 * @ru
			 * Проверка подписи
			 */
			get header() {
				return t('dialog.verifySign.header');
			},
		},
		updateContactInfo: {
			mainStep: {
				/**
				 * @ru
				 * Подтверждение контактной информации
				 */
				get header() {
					return t('dialog.updateContactInfo.mainStep.header');
				},
				/**
				 * @ru
				 * Если вы не подтвердите телефон и адрес электронной почты, то вы не сможете войти в систему
				 */
				get text() {
					return t('dialog.updateContactInfo.mainStep.text');
				},
				/**
				 * @ru
				 * Не показывать уведомление в ближайшее время
				 */
				get notShow() {
					return t('dialog.updateContactInfo.mainStep.notShow');
				},
				action: {
					/**
					 * @ru
					 * Выйти
					 */
					get logout() {
						return t('dialog.updateContactInfo.mainStep.action.logout');
					},
					/**
					 * @ru
					 * Подтвердить информацию
					 */
					get update() {
						return t('dialog.updateContactInfo.mainStep.action.update');
					},
				},
			},
			updateEmail: {
				/**
				 * @ru
				 * Для подтверждения почтового адреса, мы направим Вам сообщение на почту с 6-значным кодом, который нужно будет ввести здесь в отдельном окне
				 */
				get text() {
					return t('dialog.updateContactInfo.updateEmail.text');
				},
				/**
				 * @ru
				 * Изменение адреса электронной почты
				 */
				get header() {
					return t('dialog.updateContactInfo.updateEmail.header');
				},
				field: {
					/**
					 * @ru
					 * E-mail
					 */
					get email() {
						return t('dialog.updateContactInfo.updateEmail.field.email');
					},
				},
			},
			updatePhone: {
				/**
				 * @ru
				 * Для подтверждения номера телефона, мы направим Вам SMS с 6-значным кодом, который нужно будет ввести здесь в отдельном окне
				 */
				get text() {
					return t('dialog.updateContactInfo.updatePhone.text');
				},
				/**
				 * @ru
				 * Изменение номера телефона
				 */
				get header() {
					return t('dialog.updateContactInfo.updatePhone.header');
				},
				field: {
					/**
					 * @ru
					 * Телефон
					 */
					get phoneNumber() {
						return t('dialog.updateContactInfo.updatePhone.field.phoneNumber');
					},
				},
			},
			confirmPhone: {
				/**
				 * @ru
				 * Подтверждение номера телефона
				 */
				get header() {
					return t('dialog.updateContactInfo.confirmPhone.header');
				},
			},
			confirmEmail: {
				/**
				 * @ru
				 * Подтверждение адреса электронной почты
				 */
				get header() {
					return t('dialog.updateContactInfo.confirmEmail.header');
				},
			},
			confirm: {
				/**
				 * @ru
				 * На указанный Вами номер телефона
				 */
				get smsCodeMessageFirst() {
					return t('dialog.updateContactInfo.confirm.smsCodeMessageFirst');
				},
				/**
				 * @ru
				 * На указанный Вами адрес электронной почты
				 */
				get emailCodeMessageFirst() {
					return t('dialog.updateContactInfo.confirm.emailCodeMessageFirst');
				},
				/**
				 * @ru
				 * отправлено смс с кодом подтверждения.
				 */
				get smsCodeMessageSecond() {
					return t('dialog.updateContactInfo.confirm.smsCodeMessageSecond');
				},
				/**
				 * @ru
				 * отправлено письмо с кодом подтверждения.
				 */
				get emailCodeMessageSecond() {
					return t('dialog.updateContactInfo.confirm.emailCodeMessageSecond');
				},
				/**
				 * @ru
				 * Обычно сообщение приходит в течение двух минут.
				 */
				get smsCodeNote() {
					return t('dialog.updateContactInfo.confirm.smsCodeNote');
				},
				/**
				 * @ru
				 * Обычно письмо приходит в течение пяти минут.
				 */
				get emailCodeNote() {
					return t('dialog.updateContactInfo.confirm.emailCodeNote');
				},
				/**
				 * @ru
				 * Код подтверждения
				 */
				get smsCode() {
					return t('dialog.updateContactInfo.confirm.smsCode');
				},
				/**
				 * @ru
				 * Получить код еще раз
				 */
				get sendAgain() {
					return t('dialog.updateContactInfo.confirm.sendAgain');
				},
				/**
				 * @ru
				 * Превышено количество попыток ввода кода подтверждения. Ваша сессия завершена
				 */
				get exceededCodeEntryAttempts() {
					return t('dialog.updateContactInfo.confirm.exceededCodeEntryAttempts');
				},
				/**
				 * @ru
				 * Неверное значение кода
				 */
				get incorrectValueCode() {
					return t('dialog.updateContactInfo.confirm.incorrectValueCode');
				},
			},
			/**
			 * @ru
			 * Операция смены пароля завершилась успешно
			 */
			get passwordChangeSuccessfully() {
				return t('dialog.updateContactInfo.passwordChangeSuccessfully');
			},
			/**
			 * @ru
			 * Неверное значение
			 */
			get incorrectValue() {
				return t('dialog.updateContactInfo.incorrectValue');
			},
			/**
			 * @ru
			 * {text} успешно подтвержден
			 */
			successfullyConfirmed: (p: { text: string }) => t('dialog.updateContactInfo.successfullyConfirmed', p),
		},
		importantNotification: {
			/**
			 * @ru
			 * Есть уведомления, выполнение которых нельзя отложить. Показать эти уведомления?
			 */
			get postponeInfo() {
				return t('dialog.importantNotification.postponeInfo');
			},
		},
		history: {
			/**
			 * @ru
			 * История изменений заявки
			 */
			get header() {
				return t('dialog.history.header');
			},
			/**
			 * @ru
			 * № {num} от {date,date}
			 */
			numberAndDate: (p: { num: string; date: string }) => t('dialog.history.numberAndDate', p),
			/**
			 * @ru
			 * Дата изменений
			 */
			get changedIn() {
				return t('dialog.history.changedIn');
			},
		},
		optimisticLockError: {
			/**
			 * @ru
			 * Другой пользователь изменил данный документ. Пожалуйста, перезагрузите страницу.
			 */
			get text() {
				return t('dialog.optimisticLockError.text');
			},
		},
	},
	statementType: {
		/**
		 * @ru
		 * Стандартная
		 */
		get standart() {
			return t('statementType.standart');
		},
		/**
		 * @ru
		 * Расширенная
		 */
		get extended() {
			return t('statementType.extended');
		},
	},
	openAccount: {
		/**
		 * @ru
		 * Заявка на открытие счета №{docNumber} от {docDate, date}
		 */
		docName: (p: { docNumber: string; docDate: string }) => t('openAccount.docName', p),
		/**
		 * @ru
		 * Основная информация
		 */
		get main() {
			return t('openAccount.main');
		},
		/**
		 * @ru
		 * Резервированные ранее счета
		 */
		get reserved() {
			return t('openAccount.reserved');
		},
		/**
		 * @ru
		 * Не резервированные ранее счета
		 */
		get newAccounts() {
			return t('openAccount.newAccounts');
		},
		fields: {
			/**
			 * @ru
			 * Номер документа
			 */
			get docNumber() {
				return t('openAccount.fields.docNumber');
			},
			/**
			 * @ru
			 * Дата документа
			 */
			get docDate() {
				return t('openAccount.fields.docDate');
			},
			client: {
				/**
				 * @ru
				 * Наименование организации
				 */
				get name() {
					return t('openAccount.fields.client.name');
				},
				/**
				 * @ru
				 * Полное наименование организации
				 */
				get fullName() {
					return t('openAccount.fields.client.fullName');
				},
				/**
				 * @ru
				 * Краткое наименование организации
				 */
				get shortName() {
					return t('openAccount.fields.client.shortName');
				},
			},
			contract: {
				/**
				 * @ru
				 * Номер договора банковского счета
				 */
				get contractNumber() {
					return t('openAccount.fields.contract.contractNumber');
				},
				/**
				 * @ru
				 * Дата заключения договора банковского счета
				 */
				get date() {
					return t('openAccount.fields.contract.date');
				},
				/**
				 * @ru
				 * Карточка ОПОП, привязанная к счету
				 */
				get accountNumber() {
					return t('openAccount.fields.contract.accountNumber');
				},
			},
			/**
			 * @ru
			 * Подключить открываемые счета к интернет и мобильному банку
			 */
			get onlineBanking() {
				return t('openAccount.fields.onlineBanking');
			},
			/**
			 * @ru
			 * Согласие с условиями сопровождения счетов ГК
			 */
			get gozAgree() {
				return t('openAccount.fields.gozAgree');
			},
			commission: {
				/**
				 * @ru
				 * Счет списания комиссии
				 */
				get accountNumber() {
					return t('openAccount.fields.commission.accountNumber');
				},
			},
			accountInfo: {
				/**
				 * @ru
				 * Номер счета
				 */
				get accountNumber() {
					return t('openAccount.fields.accountInfo.accountNumber');
				},
				/**
				 * @ru
				 * Тип счета
				 */
				get accountType() {
					return t('openAccount.fields.accountInfo.accountType');
				},
				/**
				 * @ru
				 * Подразделение Банка
				 */
				get branch() {
					return t('openAccount.fields.accountInfo.branch');
				},
				/**
				 * @ru
				 * Выписка
				 */
				get statementType() {
					return t('openAccount.fields.accountInfo.statementType');
				},
				govContract: {
					/**
					 * @ru
					 * Идентификатор государственного контракта
					 */
					get identify() {
						return t('openAccount.fields.accountInfo.govContract.identify');
					},
					/**
					 * @ru
					 * Номер государственного контракта
					 */
					get number() {
						return t('openAccount.fields.accountInfo.govContract.number');
					},
					/**
					 * @ru
					 * Дата государственного контракта
					 */
					get date() {
						return t('openAccount.fields.accountInfo.govContract.date');
					},
				},
				/**
				 * @ru
				 * Сумма государственного контракта
				 */
				get amount() {
					return t('openAccount.fields.accountInfo.amount');
				},
				/**
				 * @ru
				 * ИНН контрагента по государственному контракту
				 */
				get agentInn() {
					return t('openAccount.fields.accountInfo.agentInn');
				},
				/**
				 * @ru
				 * Наименование контрагента по государственному контракту
				 */
				get agentName() {
					return t('openAccount.fields.accountInfo.agentName');
				},
			},
			newAccountsInfo: {
				branch: {
					/**
					 * @ru
					 * Подразделение филиала
					 */
					get name() {
						return t('openAccount.fields.newAccountsInfo.branch.name');
					},
					/**
					 * @ru
					 * Номер подразделение филиала
					 */
					get number() {
						return t('openAccount.fields.newAccountsInfo.branch.number');
					},
				},
				info: {
					currency: {
						/**
						 * @ru
						 * Наименование валюты счета
						 */
						get name() {
							return t('openAccount.fields.newAccountsInfo.info.currency.name');
						},
						/**
						 * @ru
						 * Код валюты счета
						 */
						get code() {
							return t('openAccount.fields.newAccountsInfo.info.currency.code');
						},
					},
					/**
					 * @ru
					 * Количество счетов
					 */
					get count() {
						return t('openAccount.fields.newAccountsInfo.info.count');
					},
				},
			},
			/**
			 * @ru
			 * На дату отправки заявления изменения в документах и сведениях, предоставленных ранее при открытии предыдущих счетов отсутствуют
			 */
			get confirmNoChanges() {
				return t('openAccount.fields.confirmNoChanges');
			},
			/**
			 * @ru
			 * Компания-резидент
			 */
			get isResident() {
				return t('openAccount.fields.isResident');
			},
			/**
			 * @ru
			 * ИНН/КИО
			 */
			get innKio() {
				return t('openAccount.fields.innKio');
			},
			/**
			 * @ru
			 * ОГРН/ОГРНИП
			 */
			get ogrn() {
				return t('openAccount.fields.ogrn');
			},
			/**
			 * @ru
			 * КПП
			 */
			get kpp() {
				return t('openAccount.fields.kpp');
			},
			/**
			 * @ru
			 * БИК филиала
			 */
			get branchBic() {
				return t('openAccount.fields.branchBic');
			},
			/**
			 * @ru
			 * Кор.счет филиала
			 */
			get korAcc() {
				return t('openAccount.fields.korAcc');
			},
			/**
			 * @ru
			 * Номер счета заказчика по контракту
			 */
			get custumerAccountNumber() {
				return t('openAccount.fields.custumerAccountNumber');
			},
		},
	},
	signSend: {
		/**
		 * @ru
		 * * "count === 1" - Документ подписан и отправлен
		 * * "count % 10 === 1 && count % 11 !== 0" - Подписано и отправлено {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Подписано и отправлено {count} документа
		 * * "true" - Подписано и отправлено {count} документов
		 */
		succeded: (p: { count: number }) => t('signSend.succeded', p),
	},
	send: {
		/**
		 * @ru
		 * Не удалось отправить документы
		 */
		get fatal() {
			return t('send.fatal');
		},
		/**
		 * @ru
		 * * "count === 1" - Документ отправлен
		 * * "count % 10 === 1 && count % 11 !== 0" - Отправлено {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Отправлено {count} документа
		 * * "true" - Отправлено {count} документов
		 */
		succeded: (p: { count: number }) => t('send.succeded', p),
		/**
		 * @ru
		 * * "count === 1" - Не удалось отправить документ
		 * * "count % 10 === 1 && count % 11 !== 0" - Не удалось отправить {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Не удалось отправить {count} документа
		 * * "true" - Не удалось отправить {count} документов
		 */
		failed: (p: { count: number }) => t('send.failed', p),
	},
	sign: {
		/**
		 * @ru
		 * Не удалось поставить подпись
		 */
		get fatal() {
			return t('sign.fatal');
		},
		/**
		 * @ru
		 * Ошибка подписи
		 */
		get signFailed() {
			return t('sign.signFailed');
		},
		/**
		 * @ru
		 * Возникла внутренняя ошибка сервера
		 */
		get fatalHeader() {
			return t('sign.fatalHeader');
		},
		/**
		 * @ru
		 * Для уточнения информации обратитесь в службу технической поддержки по телефону 8 800 100 11 89 (по России бесплатно)
		 */
		get fatalText() {
			return t('sign.fatalText');
		},
		/**
		 * @ru
		 * Информация для службы технической поддержки
		 */
		get fatalCollapsedHeader() {
			return t('sign.fatalCollapsedHeader');
		},
		/**
		 * @ru
		 * * "count === 1" - Документ подписан
		 * * "count % 10 === 1 && count % 11 !== 0" - Подписан {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Подписано {count} документа
		 * * "true" - Подписано {count} документов
		 */
		succeded: (p: { count: number }) => t('sign.succeded', p),
		/**
		 * @ru
		 * Документ успешно подписан.
		 */
		get successfullySignedDocument() {
			return t('sign.successfullySignedDocument');
		},
		/**
		 * @ru
		 * * "count === 1" - Не удалось подписать документ
		 * * "count % 10 === 1 && count % 11 !== 0" - Не удалось подписать {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Не удалось подписать {count} документа
		 * * "true" - Не удалось подписать {count} документов
		 */
		failed: (p: { count: number }) => t('sign.failed', p),
	},
	unload: {
		/**
		 * @ru
		 * * "count === 1" - Не удалось выгрузить документ
		 * * "count % 10 === 1 && count % 11 !== 0" - Не удалось выгрузить {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Не удалось выгрузить {count} документа
		 * * "true" - Не удалось выгрузить {count} документов
		 */
		failed: (p: { count: number }) => t('unload.failed', p),
		/**
		 * @ru
		 * Документ успешно выгружен
		 */
		get successfullyUnloadDocument() {
			return t('unload.successfullyUnloadDocument');
		},
	},
	upload: {
		/**
		 * @ru
		 * * "count === 1" - Документ выгружен
		 * * "count % 10 === 1 && count % 11 !== 0" - Выгружен {count} документ
		 * * "count % 10 > 1 && count % 10 < 5" - Выгружено {count} документа
		 * * "true" - Выгружено {count} документов
		 */
		succeded: (p: { count: number }) => t('upload.succeded', p),
	},
	verifySign: {
		/**
		 * @ru
		 * Основная информация
		 */
		get header() {
			return t('verifySign.header');
		},
		error: {
			/**
			 * @ru
			 * Код ошибки:
			 */
			get code() {
				return t('verifySign.error.code');
			},
		},
		/**
		 * @ru
		 * Подпись верна
		 */
		get valid() {
			return t('verifySign.valid');
		},
		/**
		 * @ru
		 * Подпись неверна
		 */
		get invalid() {
			return t('verifySign.invalid');
		},
		fields: {
			digest: {
				/**
				 * @ru
				 * Подписываемые данные
				 */
				get signData() {
					return t('verifySign.fields.digest.signData');
				},
			},
			signature: {
				profile: {
					/**
					 * @ru
					 * ФИО абонента
					 */
					get name() {
						return t('verifySign.fields.signature.profile.name');
					},
					/**
					 * @ru
					 * Хеш сертификата
					 */
					get thumbprint() {
						return t('verifySign.fields.signature.profile.thumbprint');
					},
				},
				/**
				 * @ru
				 * Дата подписи
				 */
				get signDate() {
					return t('verifySign.fields.signature.signDate');
				},
				/**
				 * @ru
				 * Владелец сертификата
				 */
				get nameOfSignatory() {
					return t('verifySign.fields.signature.nameOfSignatory');
				},
				/**
				 * @ru
				 * Сертификат
				 */
				get certificate() {
					return t('verifySign.fields.signature.certificate');
				},
				/**
				 * @ru
				 * Срок действия
				 */
				get validPeriod() {
					return t('verifySign.fields.signature.validPeriod');
				},
				/**
				 * @ru
				 * Издатель
				 */
				get issuerName() {
					return t('verifySign.fields.signature.issuerName');
				},
				/**
				 * @ru
				 * Подпись
				 */
				get signature() {
					return t('verifySign.fields.signature.signature');
				},
			},
		},
		/**
		 * @ru
		 * Проверено документов:
		 */
		get verifiedDocs() {
			return t('verifySign.verifiedDocs');
		},
		/**
		 * @ru
		 * Не удалось выполнить проверку подписи
		 */
		get fatal() {
			return t('verifySign.fatal');
		},
		/**
		 * @ru
		 * * "count === 1" - Не удалось выполнить проверку подписи документа
		 * * "count % 10 === 1 && count % 11 !== 0" - Не удалось выполнить проверку подписи у {count} документа
		 * * "true" - Не удалось выполнить проверку подписи {count} документов
		 */
		failed: (p: { count: number }) => t('verifySign.failed', p),
	},
	certificatesNotFound: {
		/**
		 * @ru
		 * Отсутствуют сертификаты входа в систему
		 */
		get title() {
			return t('certificatesNotFound.title');
		},
		/**
		 * @ru
		 * У Вас нет ни одного действующего сертификата для входа в ситему.
		 */
		get text1() {
			return t('certificatesNotFound.text1');
		},
		/**
		 * @ru
		 * Для уточнения причин, обратитесь в банк по телефону.
		 */
		get text2() {
			return t('certificatesNotFound.text2');
		},
	},
	signCertificatesNotFound: {
		error: {
			/**
			 * @ru
			 * Отсутствуют сертификаты для подписи
			 */
			get title() {
				return t('signCertificatesNotFound.error.title');
			},
			/**
			 * @ru
			 * У Вас нет ни одного сертификата для подписи.
			 */
			get message() {
				return t('signCertificatesNotFound.error.message');
			},
		},
	},
	files: {
		error: {
			/**
			 * @ru
			 * Не пройдена проверка антивирусом, проверьте файл и загрузите его повторно
			 */
			get isMalware() {
				return t('files.error.isMalware');
			},
			/**
			 * @ru
			 * Не удалось загрузить файл, проверьте файл и загрузите его повторно
			 */
			get notLoaded() {
				return t('files.error.notLoaded');
			},
			/**
			 * @ru
			 * Вы пытаетесь добавить один или несколько файлов формат которых не поддерживается. Поддерживаемые форматы:
			 */
			get invalidExt() {
				return t('files.error.invalidExt');
			},
			/**
			 * @ru
			 * Загрузка данного формата файла не поддерживается.
			 */
			get invalidExtenstions() {
				return t('files.error.invalidExtenstions');
			},
			dataSizeExceeded: {
				/**
				 * @ru
				 * Превышен допустимый максимальный суммарный размер всех файлов в {size,size}
				 */
				multi: (p: { size: number }) => t('files.error.dataSizeExceeded.multi', p),
				/**
				 * @ru
				 * Превышен допустимый максимальный размер файла в {size,size}
				 */
				single: (p: { size: number }) => t('files.error.dataSizeExceeded.single', p),
			},
			dataSizeNotEnough: {
				/**
				 * @ru
				 * Файлы не должны иметь нулевой размер
				 */
				get multi() {
					return t('files.error.dataSizeNotEnough.multi');
				},
				/**
				 * @ru
				 * Файл не должен иметь нулевой размер
				 */
				get single() {
					return t('files.error.dataSizeNotEnough.single');
				},
			},
			/**
			 * @ru
			 * Допустимо вложение только одного файла
			 */
			get singleOnly() {
				return t('files.error.singleOnly');
			},
		},
	},
	validation: {
		login: {
			/**
			 * @ru
			 * Логин должен состоять из английских букв и цифр. Длина логина не менее 7 символов.
			 */
			get pattern() {
				return t('validation.login.pattern');
			},
			/**
			 * @ru
			 * Логин не должен совпадать с номером телефона или паролем.
			 */
			get phoneOrPassword() {
				return t('validation.login.phoneOrPassword');
			},
		},
		/**
		 * @ru
		 * Длина атрибута должны быть меньше {length}
		 */
		shorterThan: (p: { length: number }) => t('validation.shorterThan', p),
		/**
		 * @ru
		 * Длина атрибута должны быть больше {length}
		 */
		longerThan: (p: { length: number }) => t('validation.longerThan', p),
		/**
		 * @ru
		 * Длина атрибута должны быть равна {length}
		 */
		exactLength: (p: { length: number }) => t('validation.exactLength', p),
		/**
		 * @ru
		 * Значение атрибута должно содержать только цифры
		 */
		get onlyNumbers() {
			return t('validation.onlyNumbers');
		},
		/**
		 * @ru
		 * Поле обязательно для заполнения
		 */
		get necessarilyField() {
			return t('validation.necessarilyField');
		},
		/**
		 * @ru
		 * Номер телефона должен состоять из 11 цифр
		 */
		get invalidNumber() {
			return t('validation.invalidNumber');
		},
		/**
		 * @ru
		 * Номер телефона должен начинаться с +79
		 */
		get phoneMustBeBegin() {
			return t('validation.phoneMustBeBegin');
		},
		/**
		 * @ru
		 * Новый номер телефона совпадает с текущим
		 */
		get newNumberMatchesCurrent() {
			return t('validation.newNumberMatchesCurrent');
		},
		/**
		 * @ru
		 * Указанный номер телефона содержится в логине
		 */
		get newNumberMatchesLogin() {
			return t('validation.newNumberMatchesLogin');
		},
		/**
		 * @ru
		 * Новый адрес электронной почты совпадает с текущим
		 */
		get newEmailMatchesCurrent() {
			return t('validation.newEmailMatchesCurrent');
		},
	},
	fileExtensions: {
		/**
		 * @ru
		 * PDF
		 */
		get pdf() {
			return t('fileExtensions.pdf');
		},
		/**
		 * @ru
		 * EXCEL
		 */
		get xls() {
			return t('fileExtensions.xls');
		},
	},
	print: {
		confirmCount: {
			/**
			 * @ru
			 * Внимание!
			 */
			get header() {
				return t('print.confirmCount.header');
			},
			/**
			 * @ru
			 * * "(count > 10 && count < 15) || (count % 10 != 1)" - Количество выбранных Вами документов превышает допустимое. Будет распечатано {count} {doc} из {total}.
			 * * "true" - Количество выбранных Вами документов превышает допустимое. Будет распечатан {count} {doc} из {total}.
			 */
			context: (p: { doc: string; count: number; total: number }) => t('print.confirmCount.context', p),
		},
		documents: {
			/**
			 * @ru
			 * * "count > 10 && count < 15" - документов
			 * * "count % 10 === 1" - документ
			 * * "count % 10 > 1 && count % 10 < 5" - документа
			 * * "true" - документов
			 */
			count: (p: { count: number }) => t('print.documents.count', p),
		},
		/**
		 * @ru
		 * Распечатать
		 */
		get text() {
			return t('print.text');
		},
		confirmLastPrint: {
			/**
			 * @ru
			 * хотите продолжить печать оставшихся документов: {last}?
			 */
			context: (p: { last: number }) => t('print.confirmLastPrint.context', p),
		},
		confirmPrint: {
			/**
			 * @ru
			 * * "(count > 10 && count < 15) || (count % 10 != 1)" - Распечатано {count} {doc} из {total}
			 * * "true" - Распечатан {count} {doc} из {total}
			 */
			context: (p: { doc: string; count: number; total: number }) => t('print.confirmPrint.context', p),
		},
	},
	page: {
		/**
		 * @ru
		 * Страница не найдена
		 */
		get error404() {
			return t('page.error404');
		},
	},
	segments: {
		/**
		 * @ru
		 * Заявка на открытие дополнительного счета
		 */
		get cas_acc_open_second_req() {
			return t('segments.cas_acc_open_second_req');
		},
		/**
		 * @ru
		 * Заявка на акцепт оферты к счету РКO
		 */
		get cas_offer_rko_acceptance_req() {
			return t('segments.cas_offer_rko_acceptance_req');
		},
		/**
		 * @ru
		 * Заявка на присоединение к ГПБ Бизнес-Онлайн
		 */
		get cas_offer_join_gpb_bo1_req() {
			return t('segments.cas_offer_join_gpb_bo1_req');
		},
		/**
		 * @ru
		 * Заявка на регистрацию / блокировку уполномоченного лица клиента
		 */
		get cas_offer_join_gpb_bo2_req() {
			return t('segments.cas_offer_join_gpb_bo2_req');
		},
		/**
		 * @ru
		 * Документ свободного формата
		 */
		get cas_free_format_doc() {
			return t('segments.cas_free_format_doc');
		},
		/**
		 * @ru
		 * Фрэйм ДБО БСС для главной страницы
		 */
		get cas_dbo_bss_frame() {
			return t('segments.cas_dbo_bss_frame');
		},
		/**
		 * @ru
		 * Бесшовный переход в ДБО БСС
		 */
		get cas_switching_to_dbo_bss() {
			return t('segments.cas_switching_to_dbo_bss');
		},
		/**
		 * @ru
		 * Заявка на присоединение к ЛК УВЭД
		 */
		get cas_offer_join_po_uved() {
			return t('segments.cas_offer_join_po_uved');
		},
		/**
		 * @ru
		 * Бесшовный переход в ЛК УВЭД (Обработка)
		 */
		get cas_switching_to_uved_process() {
			return t('segments.cas_switching_to_uved_process');
		},
		/**
		 * @ru
		 * Бесшовный переход в ЛК УВЭД (Просмотр)
		 */
		get cas_switching_to_uved_view() {
			return t('segments.cas_switching_to_uved_view');
		},
	},
	fallback: {
		dbo: {
			/**
			 * @ru
			 * Для работы с функционалом Вам необходимо пройти аутентификацию под учетной записью Клиент-Банк.WEB.
			 */
			get text() {
				return t('fallback.dbo.text');
			},
			/**
			 * @ru
			 * Войти под учетной записью ДБО
			 */
			get signin() {
				return t('fallback.dbo.signin');
			},
		},
		/**
		 * @ru
		 * Функционал недоступен
		 */
		get header() {
			return t('fallback.header');
		},
		segment: {
			/**
			 * @ru
			 * Для данной организации отсутствует сертификат ЭП, обратитесь в Банк
			 */
			get text() {
				return t('fallback.segment.text');
			},
		},
		notEnoughRight: {
			/**
			 * @ru
			 * Функционал недоступен
			 */
			get header() {
				return t('fallback.notEnoughRight.header');
			},
			/**
			 * @ru
			 * Недостаточно прав
			 */
			get text() {
				return t('fallback.notEnoughRight.text');
			},
		},
	},
	actions: {
		/**
		 * @ru
		 * Назад
		 */
		get back() {
			return t('actions.back');
		},
	},
	forms: {
		certificateRequest: {
			label: {
				/**
				 * @ru
				 * Организация
				 */
				get organization() {
					return t('forms.certificateRequest.label.organization');
				},
				/**
				 * @ru
				 * ФИО
				 */
				get fio() {
					return t('forms.certificateRequest.label.fio');
				},
				/**
				 * @ru
				 * ИНН
				 */
				get innKio() {
					return t('forms.certificateRequest.label.innKio');
				},
				/**
				 * @ru
				 * ОГРН
				 */
				get ogrn() {
					return t('forms.certificateRequest.label.ogrn');
				},
				/**
				 * @ru
				 * КПП
				 */
				get kpp() {
					return t('forms.certificateRequest.label.kpp');
				},
				/**
				 * @ru
				 * Основная информация
				 */
				get mainInfo() {
					return t('forms.certificateRequest.label.mainInfo');
				},
				/**
				 * @ru
				 * Информация о сертификате
				 */
				get certInfo() {
					return t('forms.certificateRequest.label.certInfo');
				},
				/**
				 * @ru
				 * Субъект сертификата
				 */
				get certificateSubject() {
					return t('forms.certificateRequest.label.certificateSubject');
				},
				/**
				 * @ru
				 * Серийный номер сертификата
				 */
				get serialNumber() {
					return t('forms.certificateRequest.label.serialNumber');
				},
				/**
				 * @ru
				 * Сертификат действителен с
				 */
				get certificateValidFrom() {
					return t('forms.certificateRequest.label.certificateValidFrom');
				},
				/**
				 * @ru
				 * Сертификат действителен по
				 */
				get certificateValidTo() {
					return t('forms.certificateRequest.label.certificateValidTo');
				},
				/**
				 * @ru
				 * Издатель сертификата
				 */
				get certificateIssuer() {
					return t('forms.certificateRequest.label.certificateIssuer');
				},
				/**
				 * @ru
				 * Отпечаток сертификата
				 */
				get thumbprint() {
					return t('forms.certificateRequest.label.thumbprint');
				},
				certificate: {
					/**
					 * @ru
					 * Общепринятое имя (CN)
					 */
					get commonName() {
						return t('forms.certificateRequest.label.certificate.commonName');
					},
					/**
					 * @ru
					 * Организация (O)
					 */
					get organization() {
						return t('forms.certificateRequest.label.certificate.organization');
					},
					/**
					 * @ru
					 * Подразделение (OU)
					 */
					get organizationUnit() {
						return t('forms.certificateRequest.label.certificate.organizationUnit');
					},
					/**
					 * @ru
					 * Населенный пункт (L)
					 */
					get location() {
						return t('forms.certificateRequest.label.certificate.location');
					},
					/**
					 * @ru
					 * Страна (C)
					 */
					get country() {
						return t('forms.certificateRequest.label.certificate.country');
					},
					/**
					 * @ru
					 * E-mail (E)
					 */
					get email() {
						return t('forms.certificateRequest.label.certificate.email');
					},
					/**
					 * @ru
					 * Должность (T)
					 */
					get title() {
						return t('forms.certificateRequest.label.certificate.title');
					},
					/**
					 * @ru
					 * Имя и отчество (G)
					 */
					get name() {
						return t('forms.certificateRequest.label.certificate.name');
					},
					/**
					 * @ru
					 * Фамилия (SN)
					 */
					get lastName() {
						return t('forms.certificateRequest.label.certificate.lastName');
					},
				},
			},
		},
		signForm: {
			/**
			 * @ru
			 * Выберите подписанта
			 */
			get selectSigner() {
				return t('forms.signForm.selectSigner');
			},
		},
	},
	requestType: {
		/**
		 * @ru
		 * Заявка на резервирование счета
		 */
		get reserve() {
			return t('requestType.reserve');
		},
		/**
		 * @ru
		 * Заявка на открытие дополнительного счета
		 */
		get booking() {
			return t('requestType.booking');
		},
		/**
		 * @ru
		 * Заявка на открытие дополнительного счета и заключение ДБС
		 */
		get newBooking() {
			return t('requestType.newBooking');
		},
		/**
		 * @ru
		 * Заявка на открытие первого счета
		 */
		get regdoc() {
			return t('requestType.regdoc');
		},
		/**
		 * @ru
		 * Соглашение «ГПБ Бизнес-Онлайн»
		 */
		get constitution() {
			return t('requestType.constitution');
		},
		/**
		 * @ru
		 * Заявка на предоставление доступа и полномочий сотруднику в «ГПБ Бизнес-онлайн»
		 */
		get constitution2new() {
			return t('requestType.constitution2new');
		},
		/**
		 * @ru
		 * Конституция. Заявление 2
		 */
		get constitution2() {
			return t('requestType.constitution2');
		},
		/**
		 * @ru
		 * Заявка на акцепт оферты к счету РКО
		 */
		get offer() {
			return t('requestType.offer');
		},
		/**
		 * @ru
		 * Подключение КЭП
		 */
		get ccert() {
			return t('requestType.ccert');
		},
		/**
		 * @ru
		 * Документ свободного формата
		 */
		get free() {
			return t('requestType.free');
		},
		/**
		 * @ru
		 * Соглашение о подключении к ЛК УВЭД
		 */
		get uved() {
			return t('requestType.uved');
		},
		/**
		 * @ru
		 * Предоставление/изменение доступа сотруднику к ЛК УВЭД
		 */
		get userUved() {
			return t('requestType.userUved');
		},
		/**
		 * @ru
		 * Соглашение о присоединении к онлайн-сервисам услуги Материальный пулинг
		 */
		get lkmp() {
			return t('requestType.lkmp');
		},
		/**
		 * @ru
		 * Предоставление/изменение доступа к онлайн-сервисам услуги Материальный пулинг
		 */
		get lkmpAccess() {
			return t('requestType.lkmpAccess');
		},
		/**
		 * @ru
		 * Заявка на автолизинг
		 */
		get carLease() {
			return t('requestType.carLease');
		},
		/**
		 * @ru
		 * Заявка на корпоративный лизинг
		 */
		get corpLease() {
			return t('requestType.corpLease');
		},
		/**
		 * @ru
		 * Запрос на проверку полномочий на заключение ДБС с открытием 2+ счетов
		 */
		get checkPriviligeO2() {
			return t('requestType.checkPriviligeO2');
		},
		/**
		 * @ru
		 * Запрос на проверку полномочий на открытие счетов по существующему ДБС
		 */
		get checkPriviligeOpen() {
			return t('requestType.checkPriviligeOpen');
		},
		/**
		 * @ru
		 * Запрос справок для ЮЛ
		 */
		get requestForAccountInfo() {
			return t('requestType.requestForAccountInfo');
		},
		/**
		 * @ru
		 * Распоряжение на периодический перевод денежных средств
		 */
		get rko() {
			return t('requestType.rko');
		},
		/**
		 * @ru
		 * Генерация НЭП
		 */
		get offerGenCert() {
			return t('requestType.offerGenCert');
		},
	},
	userNotification: {
		dialog: {
			/**
			 * @ru
			 * Уведомления
			 */
			get title() {
				return t('userNotification.dialog.title');
			},
			/**
			 * @ru
			 * Отложить на один день
			 */
			get close() {
				return t('userNotification.dialog.close');
			},
		},
	},
	signDialog: {
		/**
		 * @ru
		 * Подробная информация о подписываемых данных
		 */
		get detailedInfo() {
			return t('signDialog.detailedInfo');
		},
		/**
		 * @ru
		 * Выбрано документов
		 */
		get summary() {
			return t('signDialog.summary');
		},
		/**
		 * @ru
		 * Пользователь отказался от выполнения операции
		 */
		get userCancelErrorMessage() {
			return t('signDialog.userCancelErrorMessage');
		},
		/**
		 * @ru
		 * При установке электронной подписи для документов {docs} произошла ошибка
		 */
		signError: (p: { docs: string }) => t('signDialog.signError', p),
	},
	labels: {
		/**
		 * @ru
		 * До
		 */
		get before() {
			return t('labels.before');
		},
		/**
		 * @ru
		 * Да
		 */
		get yes() {
			return t('labels.yes');
		},
		/**
		 * @ru
		 * Нет
		 */
		get no() {
			return t('labels.no');
		},
		/**
		 * @ru
		 * Произошла непредвиденная ошибка
		 */
		get systemError() {
			return t('labels.systemError');
		},
		/**
		 * @ru
		 * Попробуйте еще раз позднее
		 */
		get repeatOnMoreTimeLater() {
			return t('labels.repeatOnMoreTimeLater');
		},
	},
	modal: {
		generateCertificate: {
			/**
			 * @ru
			 * Выпуск нового сертификата
			 */
			get header() {
				return t('modal.generateCertificate.header');
			},
			/**
			 * @ru
			 * Дата окончания срока действия сертификата
			 */
			get endDate() {
				return t('modal.generateCertificate.endDate');
			},
			/**
			 * @ru
			 * Владелец сертификата
			 */
			get owner() {
				return t('modal.generateCertificate.owner');
			},
			/**
			 * @ru
			 * Выберите тип нового сертификата
			 */
			get selectCertificateType() {
				return t('modal.generateCertificate.selectCertificateType');
			},
			options: {
				/**
				 * @ru
				 * Зарегистрировать сертификат КЭП
				 */
				get qes() {
					return t('modal.generateCertificate.options.qes');
				},
				qesInfo: {
					/**
					 * @ru
					 * Вы можете получить сертификат Квалифицированной Электронной Подписи
					 */
					get part1() {
						return t('modal.generateCertificate.options.qesInfo.part1');
					},
					/**
					 * @ru
					 * и зарегистрировать его в системе «ГПБ Бизнес Онлайн». Сертификат КЭП позволит Вам работать со всеми дистанционными сервисами Банка ГПБ (АО) и других коммерческих и государственных организаций.
					 */
					get part2() {
						return t('modal.generateCertificate.options.qesInfo.part2');
					},
					/**
					 * @ru
					 * в стороннем аккредитованном удостоверяющем центре
					 */
					get link() {
						return t('modal.generateCertificate.options.qesInfo.link');
					},
				},
				/**
				 * @ru
				 * Выпустить сертификат НЭП
				 */
				get ues() {
					return t('modal.generateCertificate.options.ues');
				},
				/**
				 * @ru
				 * Удостоверяющий Центр Банка ГПБ (АО) выпустит для Вас сертификат Неквалифицированной Электронной Подписи. Сертификат НЭП позволит Вам работать со всеми дистанционными сервисами Банка ГПБ (АО). Выпуск сертификата НЭП будет происходить на странице системы Клиент-Банк.Web.
				 */
				get uesInfo() {
					return t('modal.generateCertificate.options.uesInfo');
				},
			},
		},
	},
	bankClient: {
		labels: {
			/**
			 * @ru
			 * ИНН
			 */
			get innKio() {
				return t('bankClient.labels.innKio');
			},
			/**
			 * @ru
			 * ОГРН
			 */
			get ogrn() {
				return t('bankClient.labels.ogrn');
			},
			/**
			 * @ru
			 * РНК
			 */
			get abs() {
				return t('bankClient.labels.abs');
			},
			/**
			 * @ru
			 * Показывать потенциальных клиентов
			 */
			get showPotential() {
				return t('bankClient.labels.showPotential');
			},
		},
	},
	components: {
		collapsedCheckInfo: {
			/**
			 * @ru
			 * Подпись верна
			 */
			get signIsValid() {
				return t('components.collapsedCheckInfo.signIsValid');
			},
			/**
			 * @ru
			 * Подпись неверна
			 */
			get signIsNotValid() {
				return t('components.collapsedCheckInfo.signIsNotValid');
			},
			certInfo: {
				/**
				 * @ru
				 * Сертификат ЭП
				 */
				get title() {
					return t('components.collapsedCheckInfo.certInfo.title');
				},
				/**
				 * @ru
				 * Владелец ЭП:
				 */
				get owner() {
					return t('components.collapsedCheckInfo.certInfo.owner');
				},
				/**
				 * @ru
				 * Организация:
				 */
				get org() {
					return t('components.collapsedCheckInfo.certInfo.org');
				},
				/**
				 * @ru
				 * Номер:
				 */
				get num() {
					return t('components.collapsedCheckInfo.certInfo.num');
				},
				/**
				 * @ru
				 * Издатель:
				 */
				get creator() {
					return t('components.collapsedCheckInfo.certInfo.creator');
				},
				/**
				 * @ru
				 * Срок действия:
				 */
				get valid() {
					return t('components.collapsedCheckInfo.certInfo.valid');
				},
			},
			signExtInfo: {
				/**
				 * @ru
				 * Подписано:
				 */
				get signed() {
					return t('components.collapsedCheckInfo.signExtInfo.signed');
				},
				/**
				 * @ru
				 * Дата:
				 */
				get date() {
					return t('components.collapsedCheckInfo.signExtInfo.date');
				},
				/**
				 * @ru
				 * Роль:
				 */
				get role() {
					return t('components.collapsedCheckInfo.signExtInfo.role');
				},
				/**
				 * @ru
				 * Код ошибки:
				 */
				get errorCode() {
					return t('components.collapsedCheckInfo.signExtInfo.errorCode');
				},
			},
		},
		authority: {
			/**
			 * @ru
			 * Заявление должно быть подписано единоличным исполнительным органом организации либо лицом, доверенность на которого предоставлена в банк.
			 */
			get noCertificateErrorMessage() {
				return t('components.authority.noCertificateErrorMessage');
			},
		},
	},
	modals: {
		signCheckDialog: {
			/**
			 * @ru
			 * Проверка подписи
			 */
			get title() {
				return t('modals.signCheckDialog.title');
			},
			/**
			 * @ru
			 * Показать все
			 */
			get showAll() {
				return t('modals.signCheckDialog.showAll');
			},
			/**
			 * @ru
			 * Скрыть все
			 */
			get hideAll() {
				return t('modals.signCheckDialog.hideAll');
			},
		},
	},
	userType: {
		/**
		 * @ru
		 * Клиент
		 */
		get client() {
			return t('userType.client');
		},
		/**
		 * @ru
		 * Банк
		 */
		get bank() {
			return t('userType.bank');
		},
		/**
		 * @ru
		 * Технический пользователь
		 */
		get technical() {
			return t('userType.technical');
		},
	},
	/**
	 * @ru
	 * Фильтр
	 */
	get filter() {
		return t('filter');
	},
	consent: {
		labels: {
			/**
			 * @ru
			 * Согласен на обработку и передачу персональных данных
			 */
			get personalData() {
				return t('consent.labels.personalData');
			},
			/**
			 * @ru
			 * Документ временно недоступен, попробуйте еще раз позднее
			 */
			get documentNotAvailable() {
				return t('consent.labels.documentNotAvailable');
			},
			/**
			 * @ru
			 * Я соглашаюсь с условиями на передачу персональных данных
			 */
			get iAgreeWithPersonalData() {
				return t('consent.labels.iAgreeWithPersonalData');
			},
			/**
			 * @ru
			 * Я соглашаюсь с
			 */
			get iAgree() {
				return t('consent.labels.iAgree');
			},
			/**
			 * @ru
			 * условиями на передачу персональных данных
			 */
			get withPersonalData() {
				return t('consent.labels.withPersonalData');
			},
			/**
			 * @ru
			 * Я принимаю
			 */
			get iAccept() {
				return t('consent.labels.iAccept');
			},
			/**
			 * @ru
			 * условия соглашения на обработку и передачу данных
			 */
			get acceptWithPersonalData() {
				return t('consent.labels.acceptWithPersonalData');
			},
		},
		approve: {
			/**
			 * @ru
			 * Подтверждение согласия на обработку и передачу персональных данных
			 */
			get header() {
				return t('consent.approve.header');
			},
			/**
			 * @ru
			 * Для перехода на сайт партнёра Банка ГПБ (АО) необходимо принять согласие на обработку и передачу персональных данных
			 */
			get message() {
				return t('consent.approve.message');
			},
		},
		toggle: {
			/**
			 * @ru
			 * Свернуть текст согласия
			 */
			get collapse() {
				return t('consent.toggle.collapse');
			},
		},
	},
	/**
	 * @ru
	 * * "selected === 0" - Документы не выбраны
	 * * "selected === 1" - Выбран 1 документ из {total}
	 * * "selected > 1 && selected < 5" - Выбрано {selected} документа из {total}
	 * * "selected >= 5" - Выбрано {selected} документов из {total}
	 */
	selectedDocumentsInfo: (p: { selected: number; total: number }) => t('selectedDocumentsInfo', p),
	serviceUnavailable: {
		/**
		 * @ru
		 * Сервис временно недоступен
		 */
		get header() {
			return t('serviceUnavailable.header');
		},
		/**
		 * @ru
		 * Проводятся технические работы. Попробуйте обратиться к сервису немного позже.
		 */
		get techWork() {
			return t('serviceUnavailable.techWork');
		},
		/**
		 * @ru
		 * Приносим извинения за доставленные неудобства.
		 */
		get sorry() {
			return t('serviceUnavailable.sorry');
		},
	},
	confirmSpoForm: {
		/**
		 * @ru
		 * Комментарий для клиента
		 */
		get commentForClient() {
			return t('confirmSpoForm.commentForClient');
		},
	},
	cryptoInstaller: {
		/**
		 * @ru
		 * Установка подписи
		 */
		get title() {
			return t('cryptoInstaller.title');
		},
		/**
		 * @ru
		 * Проверка подписи
		 */
		get checkSignTitle() {
			return t('cryptoInstaller.checkSignTitle');
		},
		/**
		 * @ru
		 * Для работы с ЭП не удалось обнаружить необходимое ПО или его версия устарела.
		 */
		get header() {
			return t('cryptoInstaller.header');
		},
		/**
		 * @ru
		 * Нажмите кнопку «Установить ПО» для возможности работы с ЭП. Если ПО уже установлено, убедитесь, что оно запущено и нажмите кнопку «Продолжить».
		 */
		get content() {
			return t('cryptoInstaller.content');
		},
		actions: {
			/**
			 * @ru
			 * Установить ПО
			 */
			get installApp() {
				return t('cryptoInstaller.actions.installApp');
			},
			/**
			 * @ru
			 * Отмена
			 */
			get cancel() {
				return t('cryptoInstaller.actions.cancel');
			},
		},
	},
	products: {
		/**
		 * @ru
		 * Соглашение о присоединении к ГПБ БО
		 */
		get constitution() {
			return t('products.constitution');
		},
		/**
		 * @ru
		 * Соглашение о подключении сервиса материального пулинга
		 */
		get lkMp() {
			return t('products.lkMp');
		},
		/**
		 * @ru
		 * Соглашение о подключении сервиса внешнеэкономической деятельности
		 */
		get lkUved() {
			return t('products.lkUved');
		},
	},
	conferenceModal: {
		/**
		 * @ru
		 * Уважаемые клиенты!
		 */
		get clients() {
			return t('conferenceModal.clients');
		},
		/**
		 * @ru
		 * Приглашаем принять участие в
		 */
		get info1() {
			return t('conferenceModal.info1');
		},
		/**
		 * @ru
		 * онлайн-конференции
		 */
		get info2() {
			return t('conferenceModal.info2');
		},
		/**
		 * @ru
		 * Банка ГПБ (АО) на тему: Актуальные вопросы и изменения законодательства Российской Федерации в области валютного регулирования и валютного контроля
		 */
		get info3() {
			return t('conferenceModal.info3');
		},
		/**
		 * @ru
		 * 28 мая 2021, 9:30 (МСК)
		 */
		get date() {
			return t('conferenceModal.date');
		},
		/**
		 * @ru
		 * Программа конференции
		 */
		get program() {
			return t('conferenceModal.program');
		},
		/**
		 * @ru
		 * 09:30–09:40
		 */
		get greetingTime() {
			return t('conferenceModal.greetingTime');
		},
		/**
		 * @ru
		 * Приветственное слово
		 */
		get greeting() {
			return t('conferenceModal.greeting');
		},
		/**
		 * @ru
		 * Владимир Бусько, Первый Вице-Президент Банка ГПБ (АО)
		 */
		get greetingSpeaker() {
			return t('conferenceModal.greetingSpeaker');
		},
		/**
		 * @ru
		 * 09:40–11:00
		 */
		get legislationTime() {
			return t('conferenceModal.legislationTime');
		},
		/**
		 * @ru
		 * Обзор изменений законодательства Российской Федерации в области валютного регулирования и валютного контроля
		 */
		get legislation() {
			return t('conferenceModal.legislation');
		},
		/**
		 * @ru
		 * Елена Шакина, заместитель Директора Департамента финансового мониторинга и валютного контроля Центрального банка Российской Федерации
		 */
		get legislationSpeaker() {
			return t('conferenceModal.legislationSpeaker');
		},
		/**
		 * @ru
		 * 11:00–11:30
		 */
		get practiceTime() {
			return t('conferenceModal.practiceTime');
		},
		/**
		 * @ru
		 * Практические вопросы сопровождения валютных операций в Банке ГПБ (АО). Личный кабинет участника ВЭД – текущие возможности и планы развития
		 */
		get practice() {
			return t('conferenceModal.practice');
		},
		/**
		 * @ru
		 * Представители Департамента сопровождения валютных операций Банка ГПБ (АО)
		 */
		get practiceSpeaker() {
			return t('conferenceModal.practiceSpeaker');
		},
		/**
		 * @ru
		 * 11:30–12:00
		 */
		get questionTime() {
			return t('conferenceModal.questionTime');
		},
		/**
		 * @ru
		 * Сессия вопросов и ответов
		 */
		get question() {
			return t('conferenceModal.question');
		},
		/**
		 * @ru
		 * Представители Департамента сопровождения валютных операций Банка ГПБ (АО)
		 */
		get questionSpeaker() {
			return t('conferenceModal.questionSpeaker');
		},
		/**
		 * @ru
		 * Конференция Банка ГПБ (АО). Контактный телефон: +7 495 719-19-32
		 */
		get conference() {
			return t('conferenceModal.conference');
		},
	},
	changeStatusDialog: {
		/**
		 * @ru
		 * Изменить статус документа
		 */
		get header() {
			return t('changeStatusDialog.header');
		},
		/**
		 * @ru
		 * Статус
		 */
		get currentStatusLabel() {
			return t('changeStatusDialog.currentStatusLabel');
		},
		/**
		 * @ru
		 * Новый статус
		 */
		get newStatusLabel() {
			return t('changeStatusDialog.newStatusLabel');
		},
		/**
		 * @ru
		 * Выберите из списка
		 */
		get selectPlaceholder() {
			return t('changeStatusDialog.selectPlaceholder');
		},
		buttons: {
			/**
			 * @ru
			 * Установить
			 */
			get set() {
				return t('changeStatusDialog.buttons.set');
			},
			/**
			 * @ru
			 * Отмена
			 */
			get cancel() {
				return t('changeStatusDialog.buttons.cancel');
			},
		},
		/**
		 * @ru
		 * Комментарий для Клиента
		 */
		get commentForClientLabel() {
			return t('changeStatusDialog.commentForClientLabel');
		},
		/**
		 * @ru
		 * Комментарий для Банка
		 */
		get commentForBankLabel() {
			return t('changeStatusDialog.commentForBankLabel');
		},
		/**
		 * @ru
		 * Реквизит "{fieldName}" является обязательным для заполнения, не может быть пустым
		 */
		emptyField: (p: { fieldName: string }) => t('changeStatusDialog.emptyField', p),
	},
	generateCertificate: {
		/**
		 * @ru
		 * Не удалось загрузить данные сертификата
		 */
		get certFileLoadError() {
			return t('generateCertificate.certFileLoadError');
		},
	},
	historyDialog: {
		/**
		 * @ru
		 * История изменений заявки № {number} от {date, date}
		 */
		header: (p: { number: number; date: string }) => t('historyDialog.header', p),
		/**
		 * @ru
		 * Дата и время установки статуса
		 */
		get date() {
			return t('historyDialog.date');
		},
		/**
		 * @ru
		 * Статус
		 */
		get status() {
			return t('historyDialog.status');
		},
		/**
		 * @ru
		 * Тип пользователя
		 */
		get userType() {
			return t('historyDialog.userType');
		},
		/**
		 * @ru
		 * ФИО пользователя
		 */
		get userName() {
			return t('historyDialog.userName');
		},
		/**
		 * @ru
		 * Комментарий для клиента
		 */
		get infoForClient() {
			return t('historyDialog.infoForClient');
		},
		/**
		 * @ru
		 * Комментарий для банка
		 */
		get infoForBank() {
			return t('historyDialog.infoForBank');
		},
		/**
		 * @ru
		 * Автомат
		 */
		get technicalUserType() {
			return t('historyDialog.technicalUserType');
		},
		/**
		 * @ru
		 * Операционист
		 */
		get bankUserType() {
			return t('historyDialog.bankUserType');
		},
		hint: {
			userType: {
				/**
				 * @ru
				 * Пользователь клиента
				 */
				get client() {
					return t('historyDialog.hint.userType.client');
				},
				/**
				 * @ru
				 * Сотрудник Банка
				 */
				get bank() {
					return t('historyDialog.hint.userType.bank');
				},
				/**
				 * @ru
				 * Автоматическая операция
				 */
				get technical() {
					return t('historyDialog.hint.userType.technical');
				},
			},
		},
	},
	outdatedCryptomoduleDialog: {
		/**
		 * @ru
		 * Криптографический модуль не установлен или его версия устарела
		 */
		get header() {
			return t('outdatedCryptomoduleDialog.header');
		},
		/**
		 * @ru
		 * Для продолжения работы необходимо установить актуальную версию
		 */
		get content() {
			return t('outdatedCryptomoduleDialog.content');
		},
		/**
		 * @ru
		 * Отмена
		 */
		get cancel() {
			return t('outdatedCryptomoduleDialog.cancel');
		},
		/**
		 * @ru
		 * Перейти к установке
		 */
		get install() {
			return t('outdatedCryptomoduleDialog.install');
		},
	},
	dboInformationDialog: {
		/**
		 * @ru
		 * Уважаемый клиент!
		 */
		get header() {
			return t('dboInformationDialog.header');
		},
		/**
		 * @ru
		 * Пользовательский интерфейс Клиент-Банк переведён на новую технологическую платформу ГПБ Бизнес-Онлайн. Старый интерфейс системы Клиент-Банк технически устарел и не отвечает требованиям по добавлению новой функциональности, в том числе, по осуществлению платежей, удобству использования, повышению скорости работы и общей безопасности.
		 */
		get content1() {
			return t('dboInformationDialog.content1');
		},
		/**
		 * @ru
		 * Старая версия Клиент-Банка со временем будет отключена, сейчас производится поэтапное переключение всех клиентов на новую версию. Понимаем, что новое часто бывает непривычным, поэтому будем рады Вашим комментариям и пожеланиям, чтобы учесть их в разработке. Экосистема ГПБ Бизнес-онлайн вместе с новым интерфейсом Клиент-Банка будет развиваться и совершенствоваться.
		 */
		get content2() {
			return t('dboInformationDialog.content2');
		},
		/**
		 * @ru
		 * Посмотреть документы
		 */
		get viewDocuments() {
			return t('dboInformationDialog.viewDocuments');
		},
		mainPageFeatures: {
			/**
			 * @ru
			 * На главной странице уже доступны:
			 */
			get header() {
				return t('dboInformationDialog.mainPageFeatures.header');
			},
			/**
			 * @ru
			 * создание платежного поручения в один клик;
			 */
			get feature1() {
				return t('dboInformationDialog.mainPageFeatures.feature1');
			},
			/**
			 * @ru
			 * запрос выписки по счёту;
			 */
			get feature2() {
				return t('dboInformationDialog.mainPageFeatures.feature2');
			},
			/**
			 * @ru
			 * поиск платежа в истории и его повтор в одно нажатие.
			 */
			get feature3() {
				return t('dboInformationDialog.mainPageFeatures.feature3');
			},
		},
		gboFeatures: {
			/**
			 * @ru
			 * В ГПБ Бизнес-Онлайн Вам также доступны:
			 */
			get header() {
				return t('dboInformationDialog.gboFeatures.header');
			},
			/**
			 * @ru
			 * онлайн открытие второго и последующих расчётных счетов;
			 */
			get feature1() {
				return t('dboInformationDialog.gboFeatures.feature1');
			},
			/**
			 * @ru
			 * открытие специальных счетов участников закупок и счетов по гособоронзаказу;
			 */
			get feature2() {
				return t('dboInformationDialog.gboFeatures.feature2');
			},
			/**
			 * @ru
			 * просмотр и оплата задолженностей и штрафов от ФНС;
			 */
			get feature3() {
				return t('dboInformationDialog.gboFeatures.feature3');
			},
			/**
			 * @ru
			 * просмотр блокировок по счетам компании, поступившие от операторов электронных торговых площадок;
			 */
			get feature4() {
				return t('dboInformationDialog.gboFeatures.feature4');
			},
			/**
			 * @ru
			 * получение электронных банковских гарантий в режиме онлайн;
			 */
			get feature5() {
				return t('dboInformationDialog.gboFeatures.feature5');
			},
			/**
			 * @ru
			 * и многое другое.
			 */
			get feature6() {
				return t('dboInformationDialog.gboFeatures.feature6');
			},
		},
		feedback: {
			/**
			 * @ru
			 * Первые клиенты уже оценили удобство и скорость работы с новым интерфейсом ГПБ Бизнес-Онлайн
			 */
			get header() {
				return t('dboInformationDialog.feedback.header');
			},
			/**
			 * @ru
			 * Теперь хотим узнать ваше мнение!
			 */
			get part1Bold() {
				return t('dboInformationDialog.feedback.part1Bold');
			},
			/**
			 * @ru
			 * Напишите нам если возникли проблемы, на почту:
			 */
			get part2() {
				return t('dboInformationDialog.feedback.part2');
			},
			/**
			 * @ru
			 * или позвоните по телефону:
			 */
			get part3() {
				return t('dboInformationDialog.feedback.part3');
			},
			/**
			 * @ru
			 * Вы также можете перейти в прежний интерфейс по кнопке «Клиент Банк», расположенной в меню слева.
			 */
			get info() {
				return t('dboInformationDialog.feedback.info');
			},
		},
		ending: {
			/**
			 * @ru
			 * Мы постоянно работаем над улучшением и будем держать Вас в курсе новинок!
			 */
			get part1() {
				return t('dboInformationDialog.ending.part1');
			},
			/**
			 * @ru
			 * Ваш Газпромбанк
			 */
			get part2() {
				return t('dboInformationDialog.ending.part2');
			},
		},
		/**
		 * @ru
		 * Больше не показывать
		 */
		get dontShowAgain() {
			return t('dboInformationDialog.dontShowAgain');
		},
	},
	guardRouter: {
		errors: {
			mfa: {
				/**
				 * @ru
				 * Для доступа к функционалу войдите в систему с использованием сертификата электронной подписи
				 */
				get message() {
					return t('guardRouter.errors.mfa.message');
				},
			},
			authority: {
				/**
				 * @ru
				 * Недостаточно полномочий для использования сервиса
				 */
				get message() {
					return t('guardRouter.errors.authority.message');
				},
			},
			allClientEco: {
				/**
				 * @ru
				 * Сервис недоступен.
				 */
				get title() {
					return t('guardRouter.errors.allClientEco.title');
				},
				/**
				 * @ru
				 * Если вы хотите стать клиентом банка, то вам необходимо открыть счет.
				 * Если вы уже являетесь действующим клиентом банка, то вам необходимо авторизоваться с логином и паролем, используемыми для входа в систему "Клиент-Банк.WEB", или зарегистрировать сертификат КЭП в профиле пользователя
				 */
				get message() {
					return t('guardRouter.errors.allClientEco.message');
				},
			},
			allClientDbo: {
				/**
				 * @ru
				 * Недостаточно полномочий для использования сервиса
				 */
				get message() {
					return t('guardRouter.errors.allClientDbo.message');
				},
			},
			potentialClientEco: {
				/**
				 * @ru
				 * Сервис не доступен для выбранной организации.
				 */
				get title() {
					return t('guardRouter.errors.potentialClientEco.title');
				},
				/**
				 * @ru
				 * Если вы хотите стать клиентом банка, то вам необходимо открыть счет.
				 * Если вы уже являетесь действующим клиентом банка, то вам необходимо авторизоваться с логином и паролем, используемыми для входа в систему "Клиент-Банк.WEB", или зарегистрировать сертификат КЭП в профиле пользователя
				 */
				get message() {
					return t('guardRouter.errors.potentialClientEco.message');
				},
			},
			potentialClientDbo: {
				/**
				 * @ru
				 * Для работы с сервисом вам необходимо открыть счет для выбранной организации или выбрать другую организацию.
				 */
				get message() {
					return t('guardRouter.errors.potentialClientDbo.message');
				},
			},
			activeClientEco: {
				/**
				 * @ru
				 * Для работы с сервисом под выбранной организацией вам необходимо заключить Соглашения об использовании системы электронного документооборота "ГПБ Бизнес-Онлайн", Соглашение на использование системы «ГПБ Бизнес-онлайн» может быть подписано уполномоченным лицом организации имеющим ЭП зарегистрированную в Банке, или авторизоваться с логином и паролем, используемыми для входа в систему "Клиент-Банк.WEB".
				 */
				get message() {
					return t('guardRouter.errors.activeClientEco.message');
				},
			},
			activeClientDbo: {
				/**
				 * @ru
				 * Недостаточно полномочий для использования сервиса под выбранной организацией. Выберите другую организацию
				 */
				get message() {
					return t('guardRouter.errors.activeClientDbo.message');
				},
			},
			activeClientConstitutionEco: {
				/**
				 * @ru
				 * Недостаточно полномочий для использования сервиса под выбранной организацией. Выберите другую организацию или авторизуйтесь с логином и паролем, используемыми для входа в систему "Клиент-Банк.WEB"
				 */
				get message() {
					return t('guardRouter.errors.activeClientConstitutionEco.message');
				},
			},
			activeClientConstitutionDbo: {
				/**
				 * @ru
				 * Недостаточно полномочий для использования сервиса под выбранной организацией. Выберите другую организацию
				 */
				get message() {
					return t('guardRouter.errors.activeClientConstitutionDbo.message');
				},
			},
			consultant: {
				/**
				 * @ru
				 * При необходимости получения консультации, обратитесь в Банк по номеру телефона 8(800)100-11-89 с кодом ошибки: {code}
				 */
				message: (p: { code: string }) => t('guardRouter.errors.consultant.message', p),
			},
		},
	},
};
